{
  "branches": ["origin/master", "master", "main", "origin/main"],
  "plugins": [
    [
      "@semantic-release/commit-analyzer",
      {
        "preset": "angular",
        "parserOpts": {
          "noteKeywords": ["BREAKING CHANGE", "BREAKING CHANGES"]
        }
      }
    ],
    "@semantic-release/release-notes-generator",
    [
      "@semantic-release/exec",
      {
        "prepareCmd": "echo ${nextRelease.version} > VERSION"
      }
    ],
    "@semantic-release/changelog",
    [
      "@semantic-release/git",
      {
        "assets": ["VERSION", "CHANGELOG.md"],
        "message": "chore(release): bump version to ${nextRelease.version} and upload released assets [ci skip]"
      }
    ]
  ]
}
